• Вопрос без рабочей ссылки на проблему считается риторическим. Без ссылки и скриншота - провокацией!

Какие модули PHP нужны для правильной работы Woocommerce

Image CMS

Наталья

Форумчанин
#1
Здравствуйте!
Сегодня попросила саппорт хостинга помочь мне правильно перейти с версии php 5.4 на версию 5.6.
Думала, что они также настроят модули, а они просто переключили галочку с 5.4 на 5.6. )))
Модули настраивала сама.
После этого заметила, что сайт начал как-то медленно работать. И почтовые сообщения для админа тоже медленно доходят. Может я что-то сделала не так?
Вот скрин модулей, которые я выбрала:
 

D&B

Администратор
Команда форума
Местный
#2
Не разбираюсь настройках PHP, но как мне кажется, они не должны особо отличаться в зависимости от работающих версий.
 

Наталья

Форумчанин
#3
Я сделала проще. Зашла на свой хостинг (благо у меня их несколько), там где мои вордпрессовские сайты работают нормально, и проставила птички, как там.
Сайт сразу же начал работать быстрее.
Буду клиентку переводить на другой хостинг. Благо, мы здесь только 3 месяца проплатили, чтобы посмотреть на качество.
 

Наталья

Форумчанин
#4
По поводу версий, различия есть. Не все расширения повторяются. Какие-то исчезли, или же появились новые.